[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5EglFsKmsSupport: Qt5 Egl Fs Kms Support library

Name:libQt5EglFsKmsSupport
Release:5.13.0-3mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Egl Fs Kms Support library.
Size:302.11 KB
Download:libQt5EglFsKmsSupport-5.13.0-3mamba.arm.rpm
Source RPM:libqt5
Provides:libQt5EglFsKmsSupport[=5.13.0-3mamba] libQt5EglFsKmsSupport(armv7l-32)[=5.13.0-3mamba] libQt5EglFsKmsSupport.so.5 libQt5EglFsKmsSupport.so.5(Qt_5_PRIVATE_API)
Requires:libEGL.so.1 libGLESv2.so.2 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5DBus.so.5 libQt5EglFSDeviceIntegration.so.5 libQt5EglFSDeviceIntegration.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libX11.so.6 libXext.so.6 libatomic.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libdl.so.2 libdrm.so.2 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libglib-2.0.so.0 libgthread-2.0.so.0 libinput.so.10 libm.so.6 libmtdev.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libts-1.0.so.0 libudev.so.1 libxkbcommon.so.0 libz.so.1
RPM requirements:libEGL libGLESv2 libQt5Core libQt5DBus libQt53D libQt5Gui libX11 libXext libatomic glibc libdrm libfontconfig libfreetype libgcc libglib libinput glibc libmtdev glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libts1 libudev libxkbcommon libz
Required by:libqt5-devel(arm) libQt53D(arm)
Build required by:
Filenames:/usr/lib/libQt5EglFsKmsSupport.so.5 /usr/lib/libQt5EglFsKmsSupport.so.5.13 /usr/lib/libQt5EglFsKmsSupport.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.